/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

body { background-image: url('http://mypreview.com.au/web/ss/ss4/wp-content/uploads/2015/02/asbestos-background.png') !important; }
#wrapper .header-social { background: transparent !important; border-bottom: none !important; }
#wrapper .header-social .topquoterequest a { background: #CC0000; padding: 12px 30px; color:#fff; text-transform:uppercase; }
#wrapper .header-social .topquoterequest a:hover { background: #222; }
#wrapper .header-social .topquoterequest { float:right; }
.quoteformouter { background: #CC0000; }
.quoteformouter h3 { background: #000; color: #fff !important; text-align: center; padding: 15px !important; font-size: 25px !important; }
.quoteform { padding: 0 25px 2px; color: #fff; font-size: 12px; line-height: 14px; }
.quoteform .wpcf7-text, .quoteform .wpcf7-textarea { border-color: transparent !important; color:#222 !important; padding:10px 4%; box-shadow: none !important; }
.quoteform .wpcf7-submit { background: #000 !important; color: #fff; width: 100% !important; padding: 10px !important; font-size:20px; }
.quoteform .wpcf7-submit:hover { background:#222 !important; }
.quoteform span.wpcf7-not-valid-tip { color:#000; }

.header-v4 #nav { width: 100%; margin: 0px 0px 0px -30px; }
#nav ul li a, #sticky-nav ul li a { padding: 0 15px !important; }
#nav ul li, #sticky-nav ul li { padding:0 !important; }
#nav ul li.current-menu-item a, #nav ul li a:hover { background: #CC0000; color:#fff !important; }
#nav ul li ul li a, #sticky-nav ul li ul li a { padding: 15px !important; background: #010101 !important; color:#fff !important; }
#nav ul li ul li.current-menu-item a, #nav ul li ul li a:hover { background: #cc0000!important; }
#nav ul ul, #sticky-nav ul ul { border-top: none !important; }
